Bug 239267 - devel/py-mypy: update to 0.720
Summary: devel/py-mypy: update to 0.720
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on: 239268
Blocks:
  Show dependency treegraph
 
Reported: 2019-07-17 16:00 UTC by Dmitry Marakasov
Modified: 2019-08-03 21:24 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
Patch (1.19 KB, patch)
2019-07-17 16:00 UTC, Dmitry Marakasov
no flags Details | Diff
Patch (791 bytes, patch)
2019-07-17 16:01 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-07-17 16:00:26 UTC
Created attachment 205840 [details]
Patch

- Update to 0.720
Comment 1 Dmitry Marakasov freebsd_committer 2019-07-17 16:01:50 UTC
Created attachment 205842 [details]
Patch
Comment 2 Dmitry Marakasov freebsd_committer 2019-07-30 13:22:41 UTC
There's maintainer timeout on 239269, so could you please commit the whole chain

- https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=239269
- https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=239268
- this one
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-02 19:58:37 UTC
(In reply to Dmitry Marakasov from comment #2)

Let me test it and I'll commit it this weekend. Thanks!
Comment 4 commit-hook freebsd_committer 2019-08-03 20:58:01 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Aug  3 20:57:48 UTC 2019
New revision: 508028
URL: https://svnweb.freebsd.org/changeset/ports/508028

Log:
  Update to 0.720

  Changes:	https://github.com/python/mypy/commits/master
  PR:		239267 (based on)
  Submitted by:	amdmi3

Changes:
  head/devel/py-mypy/Makefile
  head/devel/py-mypy/distinfo
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-03 21:24:56 UTC
Committed. Thanks!